<bugID>1089246<Summary>%label of "Zoom Widget" indicates previous zoom level when If you have multiple browser windows open</Summary><Description>Steps To Reproduce:
1.Move zoom widget button on Tabbar
2.Open 2 browser window
3.Open same page in these browser window
4.Zoom in/out 

Actual Results:
Content is zoomed as expected.
However,%label of the Zoom Widget indicates previous zoom level on the other browser window

Expected Results:
%label of the Zoom Widget should be synchronized.</Description></bugID>